
TYPO3.Flow - Task # 48251

Status: Resolved Priority: Could have
Author: Alexander Berl Category: - Documentation -
Created: 2013-05-16 Assigned To: Alexander Berl
Updated: 2013-08-05 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Documentation for translated validation messages is missing
Description

Currently, there is no documentation available other than the comment in http://forge.typo3.org/issues/33970 on how to properly set up
translation for validation messages.

Associated revisions
Revision f445b78d - 2013-05-16 14:05 - Alexander Berl

[TASK] Document translated validation error messages

This adds documentation on how to use translated validation error
messages.

Change-Id: Ibfd9fe4b9622c11218d8a1cb6db6271444b12d82
Releases: master, 2.0
Resolves: #48251

Revision 405cf6d0 - 2013-08-05 10:44 - Alexander Berl

[TASK] Document translated validation error messages

This adds documentation on how to use translated validation error
messages.

Change-Id: Ibfd9fe4b9622c11218d8a1cb6db6271444b12d82
Releases: master, 2.0
Resolves: #48251

History
#1 - 2013-05-16 14:06 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20826

#2 - 2013-05-21 11:43 - Robert Lemke
- Category set to - Documentation -
- Assigned To set to Alexander Berl
- Priority changed from Must have to Could have
- Target version set to 2.0

#3 - 2013-05-21 12:35 - Alexander Berl
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f445b78d02b2de93e5b92480a3a2ade6e6419ad1.

#4 - 2013-08-05 10:44 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/22817

#5 - 2013-08-05 11:35 - Alexander Berl
- Status changed from Under Review to Resolved

Applied in changeset commit:405cf6d001dbf1268b74ebf9ac2b924a394788c2.
